UbuntuUpdates.org

Package "nvidia-graphics-drivers-430"




Name: nvidia-graphics-drivers-430

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Transitional package for libnvidia-common-430
  • Shared files used by the NVIDIA libraries
  • Transitional package for libnvidia-compute-430
  • NVIDIA libcompute package

Latest version: *DELETED*
Release: bionic (18.04)
Level: updates
Repository: multiverse

Links

Save this URL for the latest version of "nvidia-graphics-drivers-430": https://www.ubuntuupdates.org/nvidia-graphics-drivers-430



Other versions of "nvidia-graphics-drivers-430" in Bionic

Repository Area Version
updates restricted 430.50-0ubuntu0.18.04.2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-08-14 11:09:59 UTC
No changelog for deleted or moved packages.

Version: 430.26-0ubuntu0.18.04.2 2019-08-05 10:06:44 UTC

  nvidia-graphics-drivers-430 (430.26-0ubuntu0.18.04.2) bionic; urgency=medium

  [ Alberto Milone ]
  * debian/rules.defs:
    - Add alternate dependency on xserver-xorg-core-hwe-18.04.
      This fixes a compatibility issue with the hwe stack (LP: #1834603).

  [ Kai-Heng Feng ]
  * debian/71-nvidia.rules:
    - Make sure each rule is comma seperated.
    - Use DEVPATH=="/bus/pci/drivers/nvidia", which is added after nvidia
      driver probes and binds to the device, to prevent any race condition.
      (LP: #1834603).
    - Use TAG+="systemd" and ENV{SYSTEMD_WANTS} to let systemd manage the
      service.
  * debian/templates/nvidia-compute-utils-flavour.nvidia-persistenced.service.in:
    - Now systemd knows the persistenced service depends on
      sys-bus-pci-drivers-nvidia.device, we can use StopWhenUnneeded=true to
      let systemd stop the service once sys-bus-pci-drivers-nvidia.device
      disappears.

1834603 SRU request: Include the 430 driver in Ubuntu 18.04



About   -   Send Feedback to @ubuntu_updates